body {
    background: url('https://domokunlover.github.io/godzilla-theme/graphics/bgs/godzilla.png') no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    height: 100vh;
    width: 100vw;
}

aside {
    display: flex;
    flex-direction: column;

    width: 45%;
    height: inherit;

    padding: 50px;
    font-family: 'YuGothic';
}

aside h1 {
    width: 100%;
    font-size: 100px;
    font-family: 'Acid';
    color: black;
    font-weight: 100;
    text-align: center;

    margin-bottom: 100px;
    margin-top: 100px;
}

aside ul {
    list-style-position: inside;
}

aside p,
aside li {
    font-size: 16px;
}

aside li {
    margin-bottom: 3px;
    list-style-type: ' — ';
}
aside li:last-of-type {
    margin-bottom: 0;
}


#warning {
    background-color: black;
    border: 1px solid white;
    width: 80%;
    height: max-content;
    display: block;
    margin: 0 auto;
    color: white;
}


#warning .content{
    padding: 4px 14px;
}


.buttons a{
    -webkit-mask-image: url('https://files.catbox.moe/t8f2iv.png');
    -webkit-mask-size: 250%; 
    -webkit-mask-repeat: no-repeat; 
    -webkit-mask-position: center;

    font-family: 'RightsReserved';
    letter-spacing: 3px;
    text-decoration: none;
    color: white;
    font-size: 60px;
}
#warning .buttons {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 5px;
}


#warning .heading {
    width: 100%;
    text-align: right;
    border-bottom: 1px solid white;
}

#warning .heading span {
    margin: 5px;
}